body {
    font-family: Arial, sans-serif;
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}


header h1 {
    font-size: 2em;
    margin-bottom: 0.5em;
}

header h2 {
    font-size: 1.2em;
}

nav {
    background-color: #f0f0f0;
    padding: 10px;
}

nav ul {
    list-style: none;
}